@charset "UTF-8";

body{
	margin:0px;
	padding:0px;
	background: #000000;
	font-family:"微軟正黑體","Microsoft JhengHei","儷黑 Pro","LiHei Pro Medium",Verdana, Arial, Helvetica,sans-serif;
}
.main-txt{
	font-size:12pt;
	line-height:32px;
}
.main-txt p{
	padding:0 0 0.6em 0;
	/*text-indent: 2em;*/
}

ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
li{
	padding: 0px;
	margin: 0px;
}

/***************/

.wrapper{
	width: 100%;
	margin:0 auto;
}

.container{
	width: 1000px;
	margin: 0 auto;
}


/***************/

a.btn{
	display:block;
	width:160px;
	height:30px;
	text-align: center;
	text-decoration: none;
	background: #861439;
	color:#FFFFFF;
	font-size: 13px;
	margin-top:12px;
	line-height: 30px;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border: 0px solid #000000;
}

a.btn:hover{
	background: #000000;
}

/********/

.head{
	background: #000000;
	position: fixed;
	top:0px;
	left: 0px;
	right: 0px;
	z-index: 2;
}
.head .container{
	height: 600px;
}

.head-txt{
	background: rgba(0,0,0,0.8);
	height: 535px;
	padding-top: 65px
}
.head-txt img{
	display: block;
	margin: 0 auto;
}

.intro{
	padding-top: 50px;
	padding-bottom: 50px;
}
.intro ul li{
	display: inline-block;
	vertical-align: bottom;
	width: 48%;
	margin-bottom:40px;
}
.intro ul li:first-child{
	text-align: right;
}
.intro ul li:last-child{
	width: 40%;
	padding-left: 4%;
}
.intro li p{
	line-height: 3em;
	padding-bottom: 5em;
}
.intro .ss{
	font-size: 1.1em;
	font-weight: bolder;
	color: #e60009;
	letter-spacing: 0.5px;
}
.intro .btn{
	margin-bottom: 40px;
	background: none;
	border-bottom: 1px solid #000000;
	color: #000000;
	border-radius: 0px;
	text-align: right;
	margin-left: 140px;
	width: 200px;
	padding-right: 10px;
	transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}
.intro .btn:hover{
	background: #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.txt-box{
	width: 76%;
	margin: 0 auto;
	font-family:"儷宋 Pro","LiSong Pro","新細明體", "PMingLiU", "細明體", "MingLiU",Verdana, Arial, Helvetica,sans-serif;
}
.txt-box span.bb{
	font-size: 1.8em;
}

.sp-line1{
	background: #fafafa url(images/line1-bg.jpg) center top no-repeat;
	height: 310px;
}
.sp-line1 img{
	margin-top:70px;
	margin-left: 180px;
}
.sp-line2{
	background: #fafafa url(images/line2-bg.jpg) center top no-repeat;
	height: 315px;
}
.sp-line2 img{
	margin-top:75px;
	margin-left: 40px;
}
.sp-line3{
	background: #fafafa url(images/line3-bg.jpg) center top no-repeat;
	height: 265px;
}
.sp-line3 img{
	margin-top:50px;
	margin-left: 390px;
}

.master{
	padding-top: 40px;
	padding-bottom: 40px;
}

.master img.title{
	display: block;
	margin: 0 auto;
	margin-bottom: 40px;
}

.master .slider{
	width: 1000px;
	margin: 0 auto;
	/*border:1px solid #000000;*/
	/*height: 520px;*/
}

.good{
	background: #f9f9f9;
	padding-top: 40px;
	padding-bottom: 40px;
}

.preview{
	background: url(images/preview-bg.jpg) center top repeat-x;
	height: 480px;
}
.preview .container{
	background: url(images/preview-bg.jpg) center top no-repeat;
	height: 480px;
}
.preview .container ul{
	padding-left: 2%;
	padding-right: 2%;
	z-index: 2;
	width: 96%;
}
.preview .container ul li{
	display: inline-block;
	width: 190px;
	vertical-align: bottom;
}
.preview .container ul li.txt{
	width: 110px;
	text-align: right;
	padding-left: 20px;
}
.preview .container ul li.txt p{
	font-size: 12px;
	margin-top: 3em;
	margin-bottom: 3em;
}

.author img{
	display: block;
}
.author ul{
	padding-top: 80px;
	padding-bottom: 60px;
	padding-left: 2%;
	padding-right: 2%;
}
.author ul li{
	display: inline-block;
	vertical-align: top;
	width: 48%;
	/*border: 1px solid #000000;*/
}
.author ul li:last-child{
	padding-left: 5%;
	width: 43%;
}
.author ul li .name{
	margin-bottom: 40px;
}
.author ul.ex{
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.author ul.ex li{
	width: 30%;
	vertical-align: top;
	padding: 0px;
	margin-right: 22px;
	font-size: 10pt;
	line-height: 1.5em;
	font-family:"儷宋 Pro","LiSong Pro","新細明體", "PMingLiU", "細明體", "MingLiU",Verdana, Arial, Helvetica,sans-serif;
	text-align: left;
}
.author ul.ex li span.tt{
	font-family:"微軟正黑體","Microsoft JhengHei","儷黑 Pro","LiHei Pro Medium",Verdana, Arial, Helvetica,sans-serif;
}

.footer{
	background: #8f000b;
}

/***************/

.menu{
	background: rgba(255,255,255,0.9);
	position: fixed;
	top:0px;
	left: 0px;
	right: 0px;
	width: 100%;
	z-index: 99;
}
.menu:hover{
	border-bottom: 1px solid #000000;
	background: rgba(255,255,255,1);
}
.menu ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 920px;
	margin: 0 auto;
	padding-left: 80px;
	height: 40px;
}

.menu ul li{
	display: inline-block;
	vertical-align: top;
}
.menu ul li a{
	display: block;
	height: 24px;
	padding: 0 10px 0 10px;
	line-height: 24px;
	text-decoration: none;
	font-size: 11pt;
	color:#000000;
	padding-top: 8px;
}



/********/

.btcf:after {
    content:"";
    display:table;
    clear:both;
}